/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	background:#fff;
	margin:0px;
	color:#333333;
	}
.container{
	z-index:1;
	}
#calc_container2 {
	position:relative;
	top:15px;
	height:465px;
	z-index:1;
	}
.intro_graphic {
	position:relative; 
	display:none; 
	width:946px; 
	height:525px; 
	margin-left:auto; 
	margin-right:auto; 
	background-color:#f9f7f8; 
	background-image:url(../images/splash_page.jpg); 
	background-position:bottom right; 
	background-repeat:no-repeat;
	}
.click_start {
	position: relative;
    display: block;
    width: 200px;
    height: 70px;
    top: 320px;
    cursor: pointer;
    left: 50px;
	}
@media screen and (max-width:945px){
	.intro_graphic {
		position:relative; 
		width:767px; 
		height:525px; 
		margin-left:auto; 
		margin-right:auto; 
		background-color:#f9f7f8; 
		background-image:url(../images/splash_page_767.jpg); 
		background-position:bottom right; 
		background-repeat:no-repeat;
		}
	.click_start {
		position: relative;
		display: block;
		width: 200px;
		height: 70px;
		top: 350px;
		cursor: pointer;
		left: 50px;
		}	
	
}
@media screen and (max-width:767px){
		/* QUESTIONS */
	#q_1, #q_2,#q_3,#q_4,#q_5,#q_6,#q_7{
    padding-left: 0px;
	}
	.intro_graphic {
		position:relative; 
		width:480px; 
		height:525px; 
		margin-left:auto; 
		margin-right:auto; 
		background-color:#f9f7f8; 
		background-image:url(../images/splash_page_480.jpg); 
		background-position:bottom right; 
		background-repeat:no-repeat;
		}
	.click_start {
		position: relative;
		display: block;
		width: 200px;
		height: 70px;
		top: 280px;
		cursor: pointer;
		left: 20px;
		}
	#calc_container2 {
	  top:15px;
	  height:400px;
	}	
}
@media screen and (max-width:325px){
		/* QUESTIONS */
	#q_1, #q_2,#q_3,#q_4,#q_5,#q_6,#q_7{
    padding-left: 0px;
	}
	.intro_graphic {
		position:relative; 
		width:320px; 
		height:250px; 
		margin-left:auto; 
		margin-right:auto; 
		background-color:#f9f7f8; 
		background-image:url(../images/splash_page_320.jpg); 
		background-position:bottom right; 
		background-repeat:no-repeat;
		}
	.click_start {
		position: relative;
		display: block;
		width: 200px;
		height: 70px;
		top: 180px;
		cursor: pointer;
		left: 2px;
		}
	#calc_container2 {
	  top:5px;
	  height:400px;
	}	
}
.form_left {
	line-height:45px;
	height:45px;
	margin-bottom:6px;
	}
.form_question {
	color: #333333;
    font-size: 32px;
    margin: 0 0 0 0;
    line-height: 36px;
	}
.form_right {
	line-height:45px;
	height:45px;
	vertical-align:bottom;
	margin-bottom:6px;
	}
#submit_button {
	float: right;
    position: relative;
    display: block;
    /* left: 100px; */
    margin-right: 20px;
    top: 10px;
    background-color: #00B624;
    color: #fff;
    border: thin solid #FFF;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 32px;
    padding-right: 32px;
    border-radius: 10px;
    font-size: 16px;
	}
form input {
	font-size:12px;
	padding:6px;
    text-align: left;
    border: 1px solid #ddd;
    color: #333;
    border-radius: 2px;
	line-height:normal;
	}
.input_field {
	height: 40px;
    line-height: 40px;
	font-size:18px;
    padding: 5px 10px;
    border: #CCC thin solid;
	border-bottom: #999 2px solid;
	border-right: #999 2px solid;
    text-align: right;
    color: #a6978a;
    overflow: hidden;
	border-radius:4px;
	text-align:center;
	}
.form_text {
	font-size:20px;
	color:#666;
	}
.form_text_inputs {
	font-size:16px;
	color:#666;
	}
form select {	
	height: 40px;
    width: 200px;
	font-size:16px;
    line-height: 38px;
    border: thin solid #666;
	border-radius: 6px;
    text-align: center;
    color: #666;
	}
#radio1, #radio2 {
	font-size:16px;
	color:#666;
	line-height:35px;
	}
.result_name{
	position:relative;
	display:block;
	width:600px;
	float:left;
	}
.result_nav{
	position:relative;
	width:100%px;
	float:left;
	}
#show_res_area {
	position:relative;
	display:block;
	max-width:790px;
	margin-left:auto;
	margin-right:auto;
	}
#show_res_area .col-md-8 {
	border-bottom:thin solid #ccc;
	line-height:25px;
	}
#show_res_area .col-md-4 {
	border-bottom:thin solid #ccc;
	text-align:right;
	line-height:25px;
	}
/* QUESTIONS */
#q_1, #q_2,#q_3,#q_4,#q_5,#q_6,#q_7{
	position: relative;
    width: 100%;
    /* height: 100px; */
     top: 80px; 
    display: block;
    padding-left: 100px;
	}
.why_important {
	color:#666666;
	font-size:16px;
	font-weight:bold;
	}
.help_area {
	position: relative;
    margin-top: 30px;
	max-width:700px;
	}
.help_text_p {}
	
/* PROGRESS BAR */
#progress_bar {
	background: #f1ece6;
    height: 60px;
    position: relative;
	display:block;
    bottom: 5px;
    width: 100%;
	}
.continue_button {
	background: url(../images/btn_continue_on.png) 0 0 no-repeat;
    height: 42px;
    width: 115px;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    position: absolute;
    top: 9px;
    right: 30px;
    text-decoration: none;
    float: right;
	cursor:pointer;
	}
.continue_btn_text {
	top: 12px;
    left: 18px;
    position: absolute;
    line-height: 15px;
    height: 15px;
    font-size: 15px;
	}
.btn_disabled {
	background:url(../images/btn_continue_off.png) 0 0 no-repeat; !important
	}
.back_btn {
	display: inline-block;
    position: absolute;
    color: #00b624;
    text-decoration: none;
    font-size: 18px;
    top: 19px;
    left: 30px;
	cursor:pointer;
	}
.progress_ul {
	display: inline-block;
    position: absolute;
    top: 29px;
    left: 30%;
    height: 4px;
	}
.progress_ul li {
	height: 5px;
    width: 29px;
    margin: 0 1px 0 0;
    background: #CCC;
    display: inline-block;
    float: left;
	}
	
/* Results */

.results {
	position:relative;
	display:block;
	max-width:790px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	padding-bottom:10px;
	}
.results_box {
	padding-left:0px;
	padding-right:0px;
	}
.results_box td {
	text-align:center;
	line-height:25px;
	}
.total_cont_msg {
	position:relative;
	display:block;
	color:#666;
	font-size:1em;
    top: 24px;
	}
.results_header_cells {
	background-color:#00b624;
	height:30px;
	text-align:center;
	color:#fff;
	padding:2px;
	}
.left_headers {
	height:25px;
	line-height:25px;
	text-align:center;
	background-color:#fff;
	border-bottom: thin solid #ccc;
	font-weight:bold;
	}
.left_headers_blank {
	width:50%;
	background-color:#00b624;
	}
.amt_cell {
	border-bottom:thin solid #ccc;
	}
.results_box_title {
	border-bottom:thin solid #ccc;
	}
.results_nav {
	z-index:2;
	font-size:12px;
	text-align:left; 
	line-height:25px;
	margin-top:25px;
	}
.results_nav_item {
	color:#999;
	margin-left:0px;
	margin-right:16px;
	cursor:pointer;
	text-decoration:underline;
	}
.results_nav_item_on {
	color:#000;
	font-weight:bold;
	text-decoration:none;
	}
h1 {
	font-size:2em;
	}
h2 {
	font-size:16pt;
	font-weight:bold;
	}
#show_error_warning {
	left:70%}
/* FAQ toggles */
.FAQ_bullets {
	background-image: url(../images/accordian_off.png);
    background-repeat: no-repeat;
    position: relative;
    display: block;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 10px;
    top: 4px;
	}
.FAQ_bullets_a {
	background-image: url(../images/accordian_off.png);
    background-repeat: no-repeat;
    position: relative;
    display: block;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 10px;
    top: 4px
}
div[id^="faq_q_"] {
	font-size:16px;
	line-height:25px;
	text-decoration:none;
	color:#666666;
	cursor:pointer;
	max-width:790px;
	}
div[id^="faq_a_"] {
	font-size:14px;
	display:none;
	color:#333;
	border-bottom:thin solid #ccc;
	max-width:790px;
    padding-bottom:10px;
	padding-top:6px;
	margin-bottom:24px;
	margin-left:26px;
	}
.faq_on {
	background-image: url(../images/accordian_on.png);
    background-repeat: no-repeat;
    position: relative;
    display: block;
    width: 15px;
    height: 15px;
    float: left;
    margin-right: 10px;
    top: 4px
	}
/*help items */
.help_text_link {
	background-image: url(../images/icon_information.png);
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    position: relative;
    display: inline-block;
    cursor: pointer;
    top: 12px;
    left: 10px;
	}
.help_text {
	font-size:12px;
	position:absolute;
	display:block;
	left:10px;
	top:45px;
	z-index:2;
	padding:10px;
	background-color:#fffeae;
	line-height:20px;
	padding-top:18px;
	}

.help_close {
	background: url(../images/icon_close.png) no-repeat;
    height: 15px;
    width: 15px;
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
	font-size: 14px;
    color: #666;
    line-height: 18px;
	border:thin solid #ccc;
	cursor:pointer;
	}
.info_text {
	position: absolute;
    background: #fff;
    border-radius: 8px;
    padding: 27px 10px;
    border-top: 1px solid #bcb2a4;
    border-right: 2px solid #bcb2a4;
    border-bottom: 2px solid #bcb2a4;
    border-left: 1px solid #bcb2a4;
	background-color:#fff;
	color: #666;
	z-index: 2;
    text-align: left !important;
	font-size:12px;
	line-height:16px;
	left:0px;
	/*top:100px;*/
	}
.info_test_close {
	background: url(../images/icon_close.png) no-repeat;
    height: 15px;
    width: 15px;
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
	font-size: 14px;
    color: #666;
    line-height: 18px;
	border:thin solid #ccc;
	cursor:pointer;
	}
.error_check {
	background-color: #fffeae;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 24px;
    padding-right: 24px;
	}

/* Bootstrap mods */
.col-md-12,.col-md-6 {
	padding:0px;
	}
.col-md-8 {
	padding-right:0px;
	}
label {
	font-weight:normal;
	 font-size: 16px;
    color: #666;
	 }
	
@media screen and (max-width:789px){
	/* QUESTIONS */
	#q_1, #q_2,#q_3,#q_4,#q_5,#q_6,#q_7{
		top:20px;
    padding-left: 0px;
	}
	.container {
	  padding-left:5px;
	  z-index:1;
	}
	.form_left {
		position:relative;
		display:block;
	  line-height:25px;
	  border-top:none;
	  height:40px;
	  border-bottom:none;
	}
	.form_right {
		position:relative;
		display:block;
	  line-height:25px;
	  width:100%;
	  border-top:none;
	  border-bottom:thin solid #ccc;
	  margin-bottom:5px;
	}
	#show_error_warning {
	left:0;
	}
	div[id^="faq_a_"] {
		width:90%;
	}
	.form_text {
	text-align:left;
	line-height:20px;
	}
	.help_text_link {
	top:0px;}
.progress_ul {
	display: inline-block;
    position: absolute;
    top: 29px;
    left: 29%;
    height: 4px;
	}
.progress_ul li {
	height: 5px;
    width: 20px;
    margin: 0 1px 0 0;
    background: #CCC;
    display: inline-block;
    float: left;
	}
}
@media screen and (max-width:480px){
	#q_1, #q_2,#q_3,#q_4,#q_5,#q_6,#q_7{
	top:5px;
    padding-left: 0px;
	}
	.progress_ul {
	display: inline-block;
    position: absolute;
    top: 29px;
    left: 15%;
    height: 4px;
	}
.progress_ul li {
	height: 5px;
    width: 15px;
    margin: 0 1px 0 0;
    background: #CCC;
    display: inline-block;
    float: left;
	}
}
@media screen and (max-width:325px){
	.progress_ul li {
		width: 10px;
	}
}